## visp-images 2.8.0

=== debian/changelog ===
visp-images (2.8.0-1) unstable; urgency=low

  * Import new upstream version 2.8.0 (Closes: #712645).

 -- Thomas Moulard <thomas.moulard@gmail.com>  Fri, 26 Jul 2013 16:08:12 +0900
