=== debian/watch ===
# Watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

version=3

http://www.irisa.fr/lagadic/visp/download.html download/sequence/ViSP-images-(.*).zip
