## visp-images 2.9.0

=== debian/changelog ===
visp-images (2.9.0-2) unstable; urgency=medium

  * Check gpg signature in debian/watch

 -- Thomas Moulard <thomas.moulard@gmail.com>  Mon, 21 Jul 2014 22:19:30 +0900

visp-images (2.9.0-1) unstable; urgency=medium

  * Import new upstream version 2.9.0

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Thu, 05 Jun 2014 00:34:02 +0200
