=== debian/watch ===
version=3
# Mangle upstream pre-releases to make sure they are ordered before
# the final release.
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
pgpsigurlmangle=s/$/.asc/ \
http://www.irisa.fr/lagadic/visp/download.html \
download/sequence/ViSP-images-(.*).zip
