## visp-images 3.0.0

=== debian/changelog ===
visp-images (3.0.0-2) unstable; urgency=medium

  * Make build reproducible (Closes: #808943)

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Tue, 29 Dec 2015 11:00:00 +0100

visp-images (3.0.0-1) unstable; urgency=medium

  * Update watch file since website migration
  * Imported Upstream version 3.0.0
  * Update debian material for 3.0.0

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Fri, 18 Dec 2015 15:40:46 +0100
