=== debian/control ===
Source: visp-images
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Fabien Spindler <Fabien.Spindler@inria.fr>, Olivier Sallou <osallou@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/visp-images.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/visp-images.git
Homepage: http://visp.inria.fr

Package: visp-images-data
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: visual servoing library - dataset reference files
 ViSP standing for Visual Servoing Platform is a modular cross
 platform library that allows prototyping and developing applications
 using visual tracking and visual servoing technics at the heart of the
 researches done by Inria Lagadic team. ViSP is able to compute control
 laws that can be applied to robotic systems. It provides a set of visual
 features that can be tracked using real time image processing or computer
 vision algorithms. ViSP provides also simulation capabilities. 
 .
 ViSP can be useful in robotics, computer vision, augmented reality and
 computer animation.
 .
 This package contains reference data for ViSP tests and examples.
