=== debian/watch ===
version=3
# Mangle upstream pre-releases to make sure they are ordered before
# the final release.
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
pgpsigurlmangle=s/$/.asc/ \
http://visp.inria.fr/download \
(?:.*/|)ViSP-images-(\d\S*).zip
