## visp-images 3.1.0

=== debian/changelog ===
visp-images (3.1.0-1) unstable; urgency=medium

  * Update debian policy to the latest 4.1.1
  * Set priority as optional to prevent lintian warning 
    Override says science - optional, .deb says science - extra
  * Update watch to detect visp-images 3.1.0 in 
    https://visp-doc.inria.fr/download/dataset
  * New upstream version 3.1.0

 -- Olivier Sallou <osallou@debian.org>  Wed, 06 Dec 2017 08:28:09 +0000
