=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Fabien Spindler <Fabien.Spindler@inria.fr>, Olivier Sallou <osallou@debian.org>
 Section: science
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/visp-images.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/visp-images.git
 Homepage: https://visp.inria.fr
