## visp-images 3.2.0

=== debian/changelog ===
visp-images (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Fix lintian warnings
  * Fix out of date standards version

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Fri, 25 Jan 2019 09:02:18 +0100
