=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Fabien Spindler <Fabien.Spindler@inria.fr>, Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/visp-images.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/visp-images.git
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/science-team/visp-images
+Vcs-Git: https://salsa.debian.org/science-team/visp-images.git
 Homepage: https://visp.inria.fr
 
 Package: visp-images-data
@@ -20,7 +20,7 @@
  researches done by Inria Lagadic team. ViSP is able to compute control
  laws that can be applied to robotic systems. It provides a set of visual
  features that can be tracked using real time image processing or computer
- vision algorithms. ViSP provides also simulation capabilities. 
+ vision algorithms. ViSP provides also simulation capabilities.
  .
  ViSP can be useful in robotics, computer vision, augmented reality and
  computer animation.
