=== debian/watch ===
--- 
+++ 
@@ -3,5 +3,5 @@
 # the final release.
 opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
 pgpsigurlmangle=s/$/.asc/ \
-http://visp-doc.inria.fr/download/dataset \
+https://visp-doc.inria.fr/download/dataset \
 (?:.*/|)visp-images-(\d\S*).zip
