## visp-images 3.3.0

=== debian/changelog ===
visp-images (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * Follow last debian policy
  * Add lintian overrides
  * Update debhelper compat number
  * Fix lintian rules requires root missing
  * Update debhelp version
  * Update debhelper compat

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Fri, 14 Feb 2020 17:48:43 +0100
