=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: Fabien Spindler <Fabien.Spindler@inria.fr>, Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/visp-images
 Vcs-Git: https://salsa.debian.org/science-team/visp-images.git
 Homepage: https://visp.inria.fr
