## visp-images 3.4.0

=== debian/changelog ===
visp-images (3.4.0-1) unstable; urgency=medium

  * Update watch file
  * New upstream version 3.4.0
  * Update debian/control file

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Fri, 26 Feb 2021 15:06:29 +0100
