=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Fabien Spindler <Fabien.Spindler@inria.fr>, Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/visp-images
 Vcs-Git: https://salsa.debian.org/science-team/visp-images.git
