## visp-images 3.5.0

=== debian/changelog ===
visp-images (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0
  * Update Standards-Version to 4.6.0
  * Add lintian overrides

  [ Bastian Germann ]
  * Add haar_face_0.xml's license

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Thu, 03 Feb 2022 16:53:35 +0100
