=== debian/watch ===
version=4
# Mangle upstream pre-releases to make sure they are ordered before
# the final release.
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
pgpsigurlmangle=s/$/.asc/ \
https://visp.inria.fr/download \
(?:.*/|)visp-images-(\d\S*)\.tar\.gz
