## visp-images 3.6.0

=== debian/changelog ===
visp-images (3.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info to new format on line 1, 2, 3, 4, 5, 6, 7, 8.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.6.1, no changes needed.

  [ Fabien Spindler ]
  * New upstream version 3.6.0
  * Update debian copyright and lintian overrides for 3.6.0

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Fri, 08 Sep 2023 17:37:10 +0200
