## visp-images 3.7.3

=== debian/changelog ===
visp-images (3.7.3-1) unstable; urgency=medium

  * New upstream version 3.7.3
  * Remove useless permissions override
  * Override lintian warning doc outside /usr/share/doc
  * Update debian policy to Standards-Version: 4.7.2
  * Update copyright date to fix lintian X update-debian-copyright
  * Override lintian X very-long-line-length-in-source-file
  * Fix lintian warnings executable-not-elf-or-script

 -- Fabien Spindler <fabien.spindler@inria.fr>  Wed, 19 Nov 2025 11:53:59 +0100
